[pve-devel] [PATCH] Test whether CC is defined and use this otherwise use default

Dietmar Maurer dietmar at proxmox.com
Mon Jul 14 13:47:05 CEST 2014


> That's fine. The reason it would not apply to 2.6.32 is that I only made the
> changes to the 3.10 kernel because I suspected that changes to
> 2.6.32 of this kind was not appropriate due to the near end of life for kernel
> 2.6.32.

Ah, I see. Just applied the patch to 3.10.0.



More information about the pve-devel mailing list